Subject: GLOWBUGS digest 99

From: [email-masked]
Date: Thu, 8 Feb 1996 10:35:19 -0600 (CST)

GLOWBUGS Digest 99

Topics covered in this issue include:

  1) RCA 3C33 tube information request
	by [email-masked]
  2) Heathkit manuals
	by Your Name Here <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 7 Feb 96 11:14:09 CST
From: [email-masked]
To: [email-masked]
Subject: RCA 3C33 tube information request
Message-ID: <[email-masked]>

I have some RCA 3C33 tubes that I cannot find any info as to ratings
or intended application. I would like to incorporate them into an HF
transmitter using only triodes. If anyone has any info they can share
I will be indebted. THANKS in advance!

Dennis Brady  KC5EPZ
[email-masked]

------------------------------

Date: Thu, 08 Feb 96 07:44:48 -0700
From: Your Name Here <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Heathkit manuals
Message-ID: <[email-masked]>

Hi

My name is Andrew Wolf, my wife Sarah and I are working on
our ham licenses.

We have a Heathkit HW101 and a Heathkit HA-12 amplifier

I would like to get manuals for the HW101 and its power supply

I would like to get a manual for the HA-12, and I need help
on this as we do not have the power supply for the HA-12, know
where I can get one, or failing that how to build one

Thanks in advance

Andrew Wolf

------------------------------

End of GLOWBUGS Digest 99
*************************